body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
    background: linear-gradient(135deg, #6c63ff, #475697);
}

div {
    text-align: center;
    background-color: black;
    color: white;
    padding: 30px;
    border-radius: 15px;
    box-shadow: 0 8px 10px rgba(168, 165, 165, 0.2);
    width: 400px;
}

h1 {
    margin-bottom: 20px;
}

textarea {
    width: 100%;
    padding: 12px;
    font-size: 18px;
    border: 2px solid #ccc;
    border-radius: 10px;
    outline: none;
    transition: 0.3s;
    box-sizing: border-box;
    background-color: black;
    color: #ffffff;
    font-size: 25px;
}

textarea:focus {
    border-color: #6c63ff;
    box-shadow: 0 0 10px rgba(108, 99, 255, 0.4);
}

h2 {
    margin-top: 20px;
    color: #6c63ff;
}